Status: Zamknięty Start date: 2017-05-17
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: web Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Rewizja zgłoszenia GIT:668908b
Description

W konfiguracji należy dodać wpis zwiększający maksymalny limit przesyłanych plików. Może na 64MB ? A najlipiej Jacka się spytać
jakie są wielkości tych paczek na desklight.

Associated revisions
Revision 5bdcd6b3 - 2017-05-17 14:11 - Łukasz Waśkiewicz

refs #1690 zwiększenie limitu wielkości uploadowanych plików

Revision 4cf4b378 - 2017-05-18 11:47 - Łukasz Waśkiewicz

refs #1690 lepsze zamykanie strumieni

Revision a07e0f94 - 2017-05-18 11:47 - Łukasz Waśkiewicz

refs #1690 zwiększenie limitu wielkości uploadowanych plików do 512M

History
#1 - 2017-05-18 08:42 - Łukasz Waśkiewicz
- Status changed from Nowy to Rozwiązany
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- Rewizja rozwiązania GIT set to 5bdcd6b3979d67bc1ccc7402d3c2b23c74acf090

#2 - 2017-05-18 08:47 - Łukasz Waśkiewicz

zwiększyłem do 128MB (przejrzałem na szybko bwnpacks i większość jest do 60MB ale znalazłem kilka większych (bazekon ma paczki do 320MB)

#3 - 2017-05-18 11:25 - Michał Komar
- Status changed from Rozwiązany to Zamknięty
- Rewizja testów GIT set to 5ed9bcb0
#4 - 2017-05-18 11:25 - Michał Komar
- % Done changed from 0 to 100
